## libjs-qunit 1.12.0

=== debian/changelog ===
libjs-qunit (1.12.0-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Extend copyright coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 23 Jul 2013 02:49:24 +0200

libjs-qunit (1.11.0-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#695662.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Mar 2013 20:05:31 +0100
