## libjs-qunit 1.13.0

=== debian/changelog ===
libjs-qunit (1.13.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .
  * Update watch file.
  * Add mysqlf to Uploaders.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Jan 2014 09:23:07 +0000
