=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>, Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: cdbs,
  devscripts,
- debhelper,
+ debhelper (>= 8),
  dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://qunitjs.com/
 Vcs-Git: git://anonscm.debian.org/git/collab-maint/libjs-qunit
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libjs-qunit.git
