=== debian/watch ===
version=3
https://github.com/jquery/qunit/tags .*/archive/v?(\d[\d\.]+).tar.gz
