## libjs-qunit 1.14.0

=== debian/changelog ===
libjs-qunit (1.14.0-1) unstable; urgency=low

  * New upstream release with addons removed for now.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 14 Feb 2014 12:35:11 +0000
