## libjs-qunit 1.22.0

=== debian/changelog ===
libjs-qunit (1.22.0-1) unstable; urgency=low

  * New upstream release.
  * Install CSS file as well (closes: #748886).
  * Generalize watch file.
  * Update Standards-Version to 3.9.7 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 04 Mar 2016 12:42:42 +0000
