=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: cdbs,
  devscripts,
- debhelper (>= 8),
+ debhelper (>= 9),
  dh-buildinfo
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://qunitjs.com/
 Vcs-Git: git://anonscm.debian.org/git/collab-maint/libjs-qunit
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libjs-qunit.git
