=== debian/watch ===
version=3
https://github.com/jquery/qunit/tags .*/archive/v?(\d[\d\.]+)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
