## libjs-qunit 1.23.1~dfsg

=== debian/changelog ===
libjs-qunit (1.23.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on dh-buildinfo cdbs
  * add source script copyright-check;
    stop build-depend on devscripts
  * generate html and plaintext documentation;
    build-depend on pandoc
  * declare compliance with Debian Policy 3.5.1
  * set Rules-Requires-Root: no
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * copyright:
    + use https protocol in format identifier
    + use License-Grant and License-Reference fields;
      add lintian override (see bug#786450)
    + update coverage
    + list only canonical Github URL as Source URL
    + repackage upstream source, removing pre-generated code
  * override lintian
    for more License is in License-Reference field warnings
    (see bug#786450)
  * update watch file:
    + use file format 4 (not 3)
    + simplify regular expressions
    + use substitution strings
    + set dversionmangle=auto
    + add usage comment
    + track NPM registry
      (newest 1.x tags don't appear in regular Github matching)
    + limit to 1.x releases
      (node module name got renamed since 2.4.1)
  * fix generate code during build
    (not use upstream pre-generated code),
    and check minimal testsuite;
    build-depend on
    grunt node-grunt-contrib-concat node-load-grunt-tasks
  * update git-buildpackage settings:
    + use DEP-14 git branch names
    + avoid deprecated section name
  * add patch 2001 to avoid prviacy leaks in documentation
  * update Vcs-* fields: maintenance moved to salsa
  * compress for browser use;
    build-depend on brotli pigz uglifyjs

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Dec 2020 16:56:07 +0100
