=== debian/control ===
Source: libjs-qunit
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Laszlo Boszormenyi (GCS) <gcs@debian.org>,
Build-Depends:
 brotli,
 debhelper-compat (= 13),
 grunt,
 node-grunt-contrib-concat,
 node-load-grunt-tasks,
 pandoc <!nodoc>,
 pigz,
 uglifyjs (>= 3),
Standards-Version: 4.5.1
Homepage: http://qunitjs.com/
Vcs-Git: https://salsa.debian.org/js-team/libjs-qunit.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-qunit
Rules-Requires-Root: no

Package: libjs-qunit
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: JavaScript Unit Testing framework
 QUnit is a powerful, easy-to-use, JavaScript test suite.
 It's used by the jQuery project to test its code and plugins
 but is capable of testing any generic JavaScript code
 (and even capable of testing JavaScript code on the server-side).
 .
 QUnit is especially useful for regression testing:
 Whenever a bug is reported,
 write a test that asserts the existence of that particular bug.
 Then fix it and commit both.
 Every time you work on the code again, run the tests.
 If the bug comes up again - a regression -
 you'll spot it immediately and know how to fix it,
 because you know what code you just changed.
 .
 Having good unit test coverage makes safe refactoring easy and cheap.
 You can run the tests after each small refactoring step
 and always know what change broke something.
 .
 QUnit is similar to other unit testing frameworks like JUnit,
 but makes use of the features JavaScript provides
 and helps with testing code in the browser,
 e.g. with its stop/start facilities for testing asynchronous code.
