=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

# FIXME: use this instead, when properly detecting newest 1.x tags
#opts=\
#repacksuffix=~dfsg,\
#filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
#dversionmangle=auto \
#https://github.com/jquery/qunit/tags \
#.*?@ANY_VERSION@@ARCHIVE_EXT@

# NPM registry needed for newest 1.x tags (should be avoided in general!)
opts=\
repacksuffix=~dfsg,\
searchmode=plain,\
pgpmode=none,\
filenamemangle=s/.*?-?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
dversionmangle=auto \
https://registry.npmjs.org/qunitjs \
https://registry.npmjs.org/qunitjs/-/qunitjs-(1\.[\d\.]+)@ARCHIVE_EXT@
